@charset "utf-8";
/******************* Layout Config *****************/
body {	font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; }
#right { padding-top:15px; }
#left { display:none;}
#footer {padding:0 20px;width:920px;}
#superheader .inner {padding: 2px;overflow: hidden;}
#superfooter {padding-bottom:15px;}
/******************* Background Config *****************/
body {background:#105C90 url(../images/background.jpg) repeat 0 0; color:#FFF}
#wrapper { background: transparent url(../images/shadow_b.png) no-repeat right bottom; margin-bottom:10px;}
#contentfloatholder { 
	min-height: 360px; /* tweak this */
	height: auto !important;
	height: 360px;
}
#superheader { background-color: transparent; }
#header {
	background: transparent url(../images/header.png) no-repeat right 0;
	height: 260px;
	margin-top:10px;
}
#header > .inner {background: transparent url(../images/shadow.png) no-repeat left 0;}
#header .inner .inner {background: transparent/* url(../images/logo.png)*/ no-repeat 50px 30px;height: 260px;}
#centerpad { margin-left:0; padding-top:25px; font-size: 1.1em;}
/******************* Colour Config *****************/
h1, h2, h3, h4, h5, h6 { color:#fff; }
#superheader .inner h1 { color: #999; font-size:11px; margin:2px; }
a 					{text-decoration:none;font-weight:bold;}
a:link, a:visited 	{ color:#fff;}
a:hover 			{ color:#fff; text-decoration:underline;}
#subheader a, #subheader a:link, #subheader a:visited, #subheader a:active,
#subheader a:hover, #footer a, #footer a:link, #footer a:visited, #footer a:active,
#subfooter a, #subfooter a:link, #subfooter a:visited, #subfooter a:active	{ color:#fff; }
#footer a:hover, #subfooter .inner, #subfooter a:hover 	{ color:#ccc; }
#superfooter .inner { color: #e0e0e0; }
ul#menu a:link, ul#menu a:visited { color:#DA1819; } 
ul#menu ul a:link, ul#menu ul a:visited { color:#5A5A5A; }

/******************* Header Config *****************/
#header .inner .inner h1 {
	color:#fff;
	font-weight:bold;
	font-size:12px;
	position:absolute;
	left:50px; bottom:5px;
}
/******************* Menu Config *****************/
/*N/A*/
/******************* Top Menu Config *****************/
#topmenu {color:#ccc;}
#subheader, #subheader .inner {padding:0}
#subheader .inner {padding-bottom:30px; border:1px solid #ff0;border-left:none;border-right:none;}
#topmenu ul.sf-horizontal { float:right; margin-right:24px;}
#topmenu ul.sf-horizontal > li {position:relative;float:left;height:17px;border:0; /*background-image: url(../images/nav_leftwithbg.png);*/ margin-left:1px; padding:6px 10px;}
#topmenu li {border-left:none;}
#topmenu li li {padding:0;text-align:left}
#topmenu li.tabon {}
#topmenu li img {position:absolute;right:0;top:0;}
#topmenu li.firsttmli {}
#topmenu a { 
	font-size:11px;
	font-weight:bold;
}
#subheader a, #subheader a:link, #subheader a:visited, #subheader a:active	{ text-decoration:none; }
#subheader a:hover 	{ text-decoration:none; }
#topmenu ul ul {display: none;}
.sf-menu ul a {/*border-color:#FFFF00*/ border: 0;}
.sf-menu li li, .sf-menu li li li, .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {background-color:#246998;}
.sf-menu ul li:hover, .sf-menu ul li.sfHover, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active {background-color:#4A82A9;}
a > .sf-sub-indicator {top:0.4em; color:transparent;}
.sf-menu {line-height:normal;}


/******************* Components *****************/

.news-box .news-date {
	color: #e9d5a9;
}
.news-container .news-date {
	color: #e9d5a9;
}
.events-container .events-date {
	color: #e9d5a9;
}
.mbGall_white .galleryNav .photoTitle{
  color:#000000;
}
.mbGall_white .galleryTitle{
  color:#000000;
  }

